<xml> </xml>

Better ListView Class Reference |

# BetterListViewElementBase Events

The events of the BetterListViewElementBase class are listed below. For a complete list of BetterListViewElementBase class members, see the BetterListViewElementBase Members topic.

#### Public Instance Events

Disposed | Represents the method that handles the Disposed event of a component.

#### See Also

BetterListViewElementBase Class | ComponentOwl.BetterListView Namespace